WordPress.org

Ready to get started?Download WordPress

Forums

Meteor Slides
[resolved] Conflict with Collapse-O-Matic v.1.5.3 (2 posts)

  1. andrewbacon
    Member
    Posted 1 year ago #

    It looks like Meteor Slides V 1.5.1 breaks Collapse-O-Matic v.1.5.3, and vice versa - neither plugin works when both are activated.

    http://wordpress.org/extend/plugins/meteor-slides/

  2. Josh Leuze
    Member
    Plugin Author

    Posted 1 year ago #

    This is a duplicate post.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic